package com.hh.lib_base_print.callback;



/**
 * Created by L470 on 2020/4/11.
 * 打印SDK初始化成功失败返回结果的回调接口，给最上调用层的回调
 */
public interface PrintInitResultCallback {

    void onPrintInitSuccess();

    void onPrintInitError(String errorCode, String errorMsg);

}
